QGIS Application - Feature request #20579
Improve layer name rendering for MySQL connections
2018-11-21 11:12 AM - Admire Nyakudya

Status: Closed

Priority: Normal

Assignee: Alessandro Pasotti

Category: Data Provider

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 28399
Description

| have added a new MySQL layer in QGIS and notice that in the layer list they are listed with the connection parameter. It would be nice to

only show
the friendly layer name for each of the layers.

Associated revisions

Revision 84eed010 - 2018-11-21 07:23 PM - Alessandro Pasotti

[ogr] Use table name as base layer name when adding ogr database layers

Fixes #20579 - Improve layer name rendering for MySQL connections

History

#1 - 2018-11-21 05:23 PM - Alessandro Pasotti
- Assignee set to Alessandro Pasotti

#2 - 2018-11-21 07:24 PM - Alessandro Pasotti
- Status changed from Open to In Progress

PR https://github.com/qgis/QGIS/pull/8526

#3 - 2018-11-22 12:48 PM - Anonymous
- % Done changed from 0 to 100
- Status changed from In Progress to Closed

Applied in changeset commit:qgis|84eed010fe7cb8833d82b83ae3b630c92edb94ef.
